h4, h6 {
	font-style: italic;
}
/** Header **/
/*Header Top*/
.social-icon {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #909090;
}
.social-icon a {
	color: #909090;
}
.social-icon a:hover {
	color: #909090;
}


.social-icon__list {
	display: inline-block;
	font-size: 18px;
}
.social-icon--instagram, .social-icon--twitter {
	margin-right: 20px;
}
/*Header Middle*/
#section-header-middle {
	margin-bottom: 30px;
}
/*#menu-item-113 {
  overflow: hidden;
}
#menu-item-113 a {
  margin-right: -65px;
}*/
/** Navbar **/
#navbar #menu-header {
	display: -webkit-flex;
	-webkit-flex-wrap: wrap;
	display: flex;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 0;
}
#navbar #menu-header > li {
	-webkit-flex: 1 0 auto;
	flex: 1 0 auto;
	font-family: Lato;
}
#ss_part_widget-8 {
	display: none;
}
#header-bottom {
	border-top: 2px solid #f8f7f5;
}
#navbar #menu-header > li > a:hover {
  color: #333333;
}
#navbar>div>ul>li.menu-item-has-children>a:after {
  display: none;
}
/**Logo Top & Bottom**/
#logo-top,
#logo-bottom {
	text-align: center;
}

#logo-top > a,
#logo-bottom > a {
	display: inline-block;
}
#logo-top > a,
#logo-bottom > a  {
	max-width: 230px;
	width: 100%;
	height: auto;
}
#logo-bottom {
	padding: 33px 0;
}
/**Content**/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/**Home**/

#ss_parts_slider_widget-2,
#ss_part_widget-3 {
	margin-bottom: 50px;
}
#ss_parts_widget-2 {
  	margin: 0 0 50px 0;
}
#ss_parts_widget-2-part-82 > h2,
#ss_parts_widget-2-part-83 > h2,
#ss_parts_widget-2-part-84 > h2 {
	background: rgba(129, 170, 84, 0.7);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	color: #ffffff;
	line-height: 78px;
}
#ss_parts_widget-2-part-82 > h2 > a,
#ss_parts_widget-2-part-83 > h2 > a,
#ss_parts_widget-2-part-84 > h2 > a {
	width: 100%;
	display: block;
	height: 100%;
	color: #ffffff;
} 
.centerTitle {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	display: block;
	text-align: center;
	width: 100%;
}
#ss_parts_widget-2-part-82 > .ss-parts-image, 
#ss_parts_widget-2-part-83 > .ss-parts-image, 
#ss_parts_widget-2-part-84 > .ss-parts-image {
	min-height: 290px;
}
#ss_parts_widget-2-part-82 > .ss-parts-image img, 
#ss_parts_widget-2-part-83 > .ss-parts-image img, 
#ss_parts_widget-2-part-84 > .ss-parts-image img {
	width: 100%;
}

#ss_parts_widget-2-part-82 > h2, 
#ss_parts_widget-2-part-83 > h2, 
#ss_parts_widget-2-part-84 > h2 {
	height: 78px;
	transition: height 0.7s ease-in-out;
}
#ss_parts_widget-2-part-82:hover > h2, 
#ss_parts_widget-2-part-83:hover > h2, 
#ss_parts_widget-2-part-84:hover > h2 {
	height: 100%;
}
#ss_parts_widget-2-part-84 > h2 {
	margin-right: 0;
}
/**Video**/
#ss_part_widget-4 {
	margin-bottom: 50px;
}
#ss_part_widget-4 > h2:before {
	content: " ";
	width: 80%;
	margin: 0 auto 30px;
	height: 1px;
	background: #f8f7f5;
	display: block;
}
#ss_part_widget-4 > h2 {
	margin: 0 0 30px 0;
	text-align: center;
}
#home-video, #play-icon {
    cursor: pointer;
}
#play-icon {
    width: 100%;
    text-align: center;
    top: 50%;
    position: absolute;
    margin-top: -37.5px;
}
/**Welcome Text**/
#ss_part_widget-4 > h2:before,
.upcoming-events-title:before {
  	content: " ";
  	width: 80%;
  	margin: 0 auto 30px;
  	height: 2px;
  	background: #f8f7f5;
  	display: block;
}
.welcomeText--heading {
    background: #ffffff;
    position: relative;
    font-size: 36px;
    margin-top: 0;
}
.welcomeText__list {
	font-size: 18px;
}
.gardenOpen__list {
	margin-bottom: 0;
	color: #ffffff;
	font-size: 18px;
}
.gardenOpen--heading {
	margin: 0;
	margin-bottom: 35px;
	font-size: 30px;
}
.gardenOpen, .welcomeText {
	align-self: center;
}
.welcomeToGarden {
	margin: 0;
}
.gardenOpenWrap {
	background: #7AB244;
}
.gardenOpen {
  	text-align: center;
}
.welcomeTextWrap {
	border: 2px solid #f8f7f5;
}

/*Upcoming Events*/
.upcoming-events-title {
	text-align: center;
	margin-bottom: 30px;
}
.upcomingItems--img > img {
	height: 153px;
}
.upcoming-events {
	padding: 0 40px;
	position: relative;
}
.owl-controls{
	position: absolute;
  	left: 0;
  	top: 50%;
  	margin-top: -35px;
  	width: 100%;
  	overflow: hidden;
  	height: 53px;
}
.owl-prev, .owl-next {
	width: 53px;
	background: #7cb342;
	line-height: 53px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
}
.owl-prev > .fa-angle-left, .owl-next > .fa-angle-right {
	line-height: 50px;
}
.owl-prev {
	float: left;
}
.owl-next {
	float: right;
}
.owl-carousel .owl-item {
	overflow: hidden;
}
.owl-carousel .owl-item img {
	max-width: none;
    left: 50%;
    position: relative;
    transform: translate(-50%, 0);
    object-fit: cover;
    font-family: 'object-fit:cover;';
    width: 100%;
}
.upcomingItems--date, .upcomingItems--title {
	font-size: 18px;
	text-align: center;
}
.upcomingItems--date {
	color: #7cb342;
	padding-bottom: 10px;
}
.upcomingItems--title {
	color: #333333;
	line-height: 22px;
	padding-top: 20px;
	margin-top: 0;
}
/**Footer**/
/*Footer Top*/
#footer a {
	color: #aed581;
}
#section-footer-top {
	background: #333333;
	/*margin-top: 50px;*/
}
#ss_parts_widget-3-part-95 {
	text-align: right;
	border-right: 2px solid #272a2a;
}
#ss_parts_widget-3 {
	margin-bottom: 33px;
}
#ss_parts_widget-3 p {
	margin-bottom: 0;
}
/*Footer Bottom*/
#section-footer-bottom {
	background: #222222;
}
#footer-bottom:after {
	content: " ";
	clear: both;
	display: table;
}
#ss_part_widget-6 {
	max-width: 300px;
	width: 100%;
	float: left;
}
#navbar-footer {
	float: right;
}
#navbar-footer #menu-header { 
	list-style: none;
	margin: 0; padding: 0; width: 100%;
}
#navbar-footer #menu-header:after {
	content: " ";
	display: table;
	clear: both;
}
#navbar-footer #menu-header li { 
	float: left;
	margin-right: 30px;
}
#navbar-footer #menu-header li:last-child { 
	margin-right: 0;
}
#navbar-footer #menu-header a { 
	line-height: 75px;
}
.footerCopyright  {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.footerCopyright__list {
	float: left;
	line-height: 75px;
}
.footerCopyright__list:first-child {
	margin-right: 20px;
}
.footerCopyright--greyText {
	color: #6c6c6c;
}
/*General Page Settings*/
#featured-image {
	margin-bottom: 50px;
}
/*.entry h1, .entry h2, .entry h3, .entry h4, .entry  h5, .entry h6 {
	margin-bottom: 35px;
}*/
.entry h1, .entry h4, .entry  h5, .entry h6 {
	margin-bottom: 35px;
}
.entry h1 {
	margin-top: 0;
	font-size: 36px;
} 
.entry h2 {
	padding-top: 30px;
	font-size: 28px;
} 
.entry h3, .entry h4, .entry  h5, .entry h6 {
	padding-top: 10px;
} 
.entry p {
	font-size: 18px;
	color: #909090;
	margin-bottom: 20px;
}
.entry p:last-of-type {
	margin-bottom: 0;
}
.entry ul, .entry ol {
	font-size: 18px;
	color: #909090;
} 
.entry blockquote {
	font-style: italic;
}
.entry table {
  font-size: 18px;
}
.wp-caption {
  	text-align: center;
	border: 2px solid #f8f7f5;
}
.wp-caption > img {
  	width: 100%;
}
.wp-caption > p {
  	display:  block;
  	padding: 5px;
 	font-style: italic;
}
.alignright {
  	float: right;
  	margin-left: 15px;
}
.alignleft {
  	float: left;
  	margin-right: 15px;
}
.aligncenter {
  	display: block;
  	margin: 0 auto 15px;
}
.alignnone {
	float: none;
	margin-bottom: 15px;
}
/*Contact*/ 
#contact-content {
	width: 54.43548387096774%;
	padding-top: 30px;
}
#contact-sidebar {
	width: 45.56451612903226%;
}
#ss_part_widget-7 {
	padding: 30px 65px;
	background: #f8f7f5;
}
#gform_fields_1,
#gform_fields_2,
.gfield_checkbox {
  	padding: 0;
  	margin: 0;
  	list-style: none;
}
.gfield_label,
#label_1_7_1 {
  	padding-left: 0;
  	font-size: 18px;
  	font-weight: normal;
}
.contactFirstRowWrap {
	padding: 0;
}
.contactFirstRow {
	margin: 0 0 30px 0;
}
.contactFirstRow__child {
	padding: 0;
}
.gform_title {
 	margin-top: 0!important;
}
.gform_footer {
	text-align: center;
}
#gform_submit_button_1,
#gform_submit_button_2 {
	background: #7cb342;
	color: #ffffff;
	text-transform: uppercase;
	max-width: 190px;
	width: 100%;
	border-radius: 3px!important;
	font-size: 18px;
	font-weight: bold;
}
#gform_submit_button_1:hover,
#gform_submit_button_2:hover,
#gform_submit_button_1:focus,
#gform_submit_button_2:focus,
#gform_submit_button_1:active
#gform_submit_button_2:active {
	background: rgba(124, 179, 66, 0.7)!important;
}
.contactInformationHeader__list,
.contactInformationBody__list,
.contactInformationFooter__list,
.contactLinks__list {
	margin-bottom: 0!important;
	font-size: 18px;
}
.contactInformationBody {
	margin: 28px 0;
}
.contactInformationHeader--heading,
.contactLinks--heading,
.gform_title {
  	font-size: 34px;
}
.contactInformationHeader--heading {
	padding-top: 0!important;
}
.contactLinks--heading {
	margin-top: 30px;
	margin-bottom: 30px!important;
}
.contactInformationHeader--heading,
.gform_title {
  	margin-top: 0!important;
  	margin-bottom: 25px!important;
}
.contactLinks--break {
	margin-bottom: 25px!important;
}
.ginput_container > input[type="text"] {
	height: 40px;
	padding-left: 10px;
	border: none;
}
.ginput_container > textarea {
	height: 325px;
	padding-left: 10px;
	border: none;
	width: 100%;
}
#input_1_4 {
	width: 100%;
	max-width: 300px;
	height: 95px;
}
#label_1_7_1:before {
	content: " ";
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ffffff;
	border: 2px solid #b7b7b7;
	margin-right: 10px;
	margin-bottom: 2px;
	vertical-align: middle;
}
#label_1_7_1 {
    position: relative;
    line-height: 20px;
}
#label_1_7_1:after {
	display: none;
}
#choice_1_7_1 {
  	display: none;
}
#choice_1_7_1:checked + #label_1_7_1:after {
  	display: block;
  	content: "\f00c";
  	font-family: FontAwesome;
  	position: absolute;
  	left: 0;
  	color: #7CB342;
  	font-size: 22px;
  	top: 0;
}
.gform_description {
  font-size: 18px;
}
.gform_heading {
  margin-bottom: 45px;
}
.gfield_label, .gform_description {
  color: #909090;
}
/*Error Notice*/
.gfield {
  	position: relative;
}
.gfield_description {
  	position: absolute;
  	top: 0;
  	right: 0;
}
/**Gardens**/
.view-map-icon {
  	position: absolute;
    bottom: 0;
    right: 15px;
    width: 125px;
    height: 125px;
	background: rgba(122, 178, 68, 0.7);
}
.view-map-icon > a {
  	color: #ffffff;
  	position: relative;
  	top: 50%;
  	transform: translate(0, -50%);
	display: block;
}
#page-sidebar {
	border-right: 2px solid #F8F7F5;
	padding-left: 0;
	padding-right: 50px;
}
.content-garden {
	padding-left: 60px!important;
}
.entry-title {
	margin-top: 0;
	margin-bottom: 35px;
	font-size: 36px;
}
.entry-title > a {
	color: #333333;
}
#menu-the-gardens {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 18px;
	color: #909090;
}
#menu-the-gardens a {
	color: #909090;
	text-transform: uppercase;
	font-family: Lato;
}
#menu-the-gardens a:hover,
#menu-the-gardens a:active,
#menu-the-gardens a:focus,
#menu-the-gardens .current-menu-item a {
	background: url(../img/about-);
	color: #7cb342;
}
#menu-the-gardens li {
	margin-bottom: 20px;
	text-align: right;
	position: relative;
	padding-right: 50px;
}
#menu-the-gardens li:last-child {
	margin-bottom: 0;
}
#menu-the-gardens .current-menu-item {
	background: url(../img/about-active-link.png) no-repeat;
	background-position: right;
	/*background-position: top right;*/
}
#menu-item-295 {
	overflow: hidden;
	margin-bottom: 0!important;
}
#menu-item-295:after {
  	content: " ";
  	width: 80%;
  	height: 2px;
  	background: #F8F7F5;
  	display: block;
  	margin: 30px 0;
  	float: right;
}
.moretag {
	font-style: italic;
}
/*News*/
.news-feed-wrap {
	margin: 0 0 50px 0;
}
.entry-info {
	overflow: hidden;
	margin-bottom: 10px;
}
.entry-info--category {
	float: left;
}
.entry-info--share {
	float: right;
	color: #7cb342;
}
.post-thumbnail-news {
	position: relative;
	padding: 0;
	min-height: 225px;
	height: 280px;
}
.post-excerpt {
	padding: 20px;
	min-height: 225px;
	height: 280px;
	border: 2px solid #F8F7F5;
    border-left: 0;
}
.post-date-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 20px;
}
.post-date,
.post-year {
	width: 77px;
	text-align: center;
	color: #ffffff;
}
.post-date {
	background: #7cb342;
	text-transform: uppercase;
}
.post-year {
	background: #aed581;
}

.post-thumbnail-wrap {
  	position: absolute;
  	background: #333;
  	left: 20px;
  	right: 0;
  	height: 100%;
  	overflow: hidden;
  	border: 2px solid #F8F7F5;
    border-right: 0;
}
.post-thumbnail-wrap > a {
	display: block;
}
.post-thumbnail-wrap > a > img {
  	position: absolute;
  	top: 0;
  	max-width: none;
    left: 50%;
    transform: translate(-50%, 0);
    height: 100%;
    object-fit: contain;
    font-family: 'object-fit:contain;';
}
.news-search-wrap {
	margin-bottom: 50px;
}
.news-search {
	background: #F8F7F5;
}
.news-search > .search-input {
	border: none;
	background: #F8F7F5;
}
.news-search > input[type="text"] {
	background: #F8F7F5;
    outline: none;
    box-shadow: none;
    border: none;
}
.recent-posts {
	margin: 0;
	padding: 0;
	list-style: none;
}
.recent-posts__list {
	margin: 0 0 30px 0;
}
.recent-posts__list:last-child {
	margin-bottom: 0;
}
.recent-posts-small__list {
	padding: 0;
}
.recent-posts-small--left,
.recent-posts-small--right {
	padding: 0;
}
.recent-posts-small--left {
	width: 83px;
	height: 83px;
	overflow: hidden;
	margin-right: 15px;
}
.recent-posts-small--left.event {
	width: 125px;
	height: 125px;
}
.recent-posts-small--left > img {
	max-width: none;
	width: auto;
	height: 83px;
	position: relative;
	left: 50%;
	transform: translate(-50%, 0);
}
.recent-posts-small--left.event > img {
	height: 125px;
}
.recent-posts-small--right {
	width: calc(100% - 98px);
}
.recent-posts-small--right.event {
	width: calc(100% - 140px);
}
.recent-posts-date,
.recent-post-title-link {
	margin-bottom: 0;
	text-transform: uppercase;
}
.recent-posts-date {
	color: #7cb342;
}
.recent-post-title-link {
	color: #333333;
}
.page-numbers {
  	background: trasparent;
  	width: 50px;
  	line-height: 50px;
  	display: inline-block;
  	text-align: center;
  	color: #7cb342;
  	font-family: Lato;
}
.page-numbers.current {
  	color: #ffffff;
	background: #7cb342;
}
.events-pagination {
  	padding: 0 20px;
}
/*Comments*/
#comments:before {
  	content: " ";
  	display:  block;
  	background: #F8F7F5;
  	width: 80%;
  	height: 2px;
  	margin: 30px auto;
}
#commentform p > label {
  	display: block;
  	font-weight: normal;
}
#commentform p > input[type="text"] {
	background: #F8F7F5;
	box-shadow: none;
	border: none;
	line-height: 30px;
}
#commentform p > textarea {
  	background: #F8F7F5;
  	box-shadow: none;
  	border: none;
}
#commentform p > input[type="submit"] {
  	background: #7CB342;
  	box-shadow: none;
  	border: none;
  	color: #ffffff;
  	line-height: 30px;
  	border-radius: 3px;
}
#commentform p > input[type="submit"]:hover,
#commentform p > input[type="submit"]:focus,
#commentform p > input[type="submit"]:active {
  	background: rgba(124, 179, 66, 0.7);
}
/**Booking**/
.qsot-event-area-ticket-selection .ticket-selection-section .actions {
    padding: 1em;
    background-color: #909090;
}
.qsot-event-area-ticket-selection .ticket-selection-section {
    border: 2px solid #f8f7f5;
    background-color: #F8F7F5;
    margin-top: 0;
}
.qsot-event-area-ticket-selection label.section-heading {
    text-decoration: none;
    font-size: 18px;
	color: #909090;
}
.qsot-event-area-ticket-selection .helper {
    font-size: 15px;
    color: #909090;
	margin-bottom: 20px;
}
.qsot-event-area-ticket-selection .field input.very-short {
    background: #F8F7F5;
    border: none;
    padding-left: 5px;
    height: 35px;
  	outline-color: #7CB342;
}
.qsot-event-area-ticket-selection .field input[type="button"] {
    background: #7CB342;
  	color: #ffffff;
  	line-height: 35px;
  	padding: 0 15px;
  	outline: none;
}
.qsot-event-area-ticket-selection .available {
    font-weight: bold;
    text-decoration: none;
    color: #7CB342;
}
.qsot-event-area-ticket-selection .ticket-description .name,
.qsot-event-area-ticket-selection .ticket-description .price {
  	color: #7CB342;
}
.qsot-event-area-ticket-selection .title-wrap h3 {
    font-weight: bold;
}
.qsot-event-area-ticket-selection .messages .error {
    color: #ff0000;
    background-color: #ffffff;
    border: 1px solid #ff0000;
    font-weight: bold;
    font-size: 15px;
}
.qsot-event-area-ticket-selection .remove-link {
    height: 20px;
    width: 20px;
    border: none; 
    border-radius: 2px;
    background-color: #ff0000;
    color: #ffffff;
    font-size: 11px;
    line-height: 20px;
    margin-right: 0.8em;
    margin-bottom: 5px;
    font-weight: bold;
}
.qsot-event-area-ticket-selection .ticket-selection-section .form-inner {
    padding: 0;
}
.qsot-event-area-ticket-selection .field {
    padding: 1em;
    background: #ffffff;
}
.qsot-event-area-ticket-selection .messages .message {
    color: #7CB342;
    background-color: #ffffff;
    border: 1px solid #7CB342;
}
.qsot-event-area-ticket-selection .title-wrap h3 {
    font-weight: bold;
    padding: 12px;
}
.qsot-event-area-ticket-selection .ticket-selection-section .actions > a {
  background: #F8F7F5;
  color: #757575;
}
.woocommerce table.shop_table > thead {
  	background: #F8F7F5;
}
.woocommerce a.remove {
    border-radius: 0; 
    color: #ffffff!important;
    border: 0;
    background: #ff0000;
}
.woocommerce .quantity .qty {
    border: none;
    background: #F8F7F5;
    outline: none;
    height: 35px;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: #7CB342;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover {
    background: rgba(124, 179, 66, 0.7);
}
.woocommerce .cart .button, .woocommerce .cart input.button {
    background: #AED581;
    color: #ffffff;
}
.woocommerce .cart .button, .woocommerce .cart input.button:hover {
    background: rgba(174, 213, 129, 0.7);
}
.woocommerce table.shop_table {
    border-radius: 0;
}
.woocommerce table.shop_table > thead {
    color: #757575;
}
.cart_item {
  color: #757575;
}
.cart-subtotal {
  color: #757575;
}
/*Booking Form Tea*/
#input_2_1 {
  height: 40px;
  border: none;
  background: #ffffff;
  font-size: 18px;
}
#field_2_14,
#field_2_15,
#field_2_16 {
  font-size: 18px;
}
#label_2_14_1,
#label_2_14_2 {
  position: relative;
}
#label_2_14_1:before,
#label_2_14_2:before {
  	content: " ";
	display: inline-block;
	width: 18px;
	height: 18px;
	background: #ffffff;
	border: 2px solid #b7b7b7;
	margin-right: 10px;
	margin-bottom: 2px;
	vertical-align: middle;
}
#choice_2_14_1,
#choice_2_14_2 {
  display: none;
}
#label_2_14_1:after,
#label_2_14_2:after {
  display: none;
}
#choice_2_14_1:checked + #label_2_14_1:after,
#choice_2_14_2:checked + #label_2_14_2:after  {
  	display: block;
  	content: "\f00c";
  	font-family: FontAwesome;
  	position: absolute;
  	left: 0;
  	color: #7CB342;
  	font-size: 22px;
  	top: 0;
}
.recent-posts-title.event {
  	font-size: 24px!important;
  	margin-bottom: 2.5px!important;
}
.recent-posts-date.event, .recent-post-title-link.event {
    text-transform: initial;
    line-height: initial;
    margin-bottom: 2.5px!important;
}
.recent-posts-date.event {
  	color: #7cb342!important;
}
.tearoom-menu {
  	margin-left: 5px;
  	display: inline-block;
}
.event-book-timeArrival .gfield_description,
.event-book-dateVisit .gfield_description {
  position: static;
  line-height: 40px;
  font-size: 18px;
}
.event-book-timeArrival .ginput_container,
.event-book-dateVisit .ginput_container {
  float: left;
  width: 65%;
  margin-right: 15px;
}
.event-book-dateVisit .ginput_container {
  width: 40%;
}
.event-book-timeArrival .ginput_container > input {
  width: 100%;
}
#field_2_3:after,
#field_2_2:after {
  display: table;
  content: " ";
  clear: both;
}

.event-book-timeArrival .gfield_label,
.event-book-dateVisit .gfield_label {
  display: table;
}

.event-book-timeArrival .gfield_label {
  display: table
}
.event-desc {
	margin-bottom: 30px!important;
}
.booking-form-admission {
    margin: 40px 0;
}
#ui-datepicker-div {
  background: #ffffff;
  width: 300px;
  position: relative;
  padding: 10px;
}
.ui-datepicker-calendar {
  width: 100%;
  padding: 10px 0;
}
.ui-datepicker-calendar th,
.ui-datepicker-calendar td {
  text-align: center;
}
.ui-datepicker-next {
  float: right;
}
.ui-datepicker-header {
  padding-bottom: 10px;
}
.ui-datepicker-title {
  padding: 10px 0;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
.ui-datepicker-month, .ui-datepicker-year {
  border: none;
  background: #ffffff;
}
.type-qsot-event {
  position: relative;
}
.book-button {
  position: absolute;
  top: 0;
  right: 0;
}
.book-button:first-of-type > .btn {
	margin: 0;
}
.book-button:last-of-type {
  position: static;
}
.book-button:last-of-type > .btn {
  margin-bottom: 0;
  margin-top: 1em;
}
.type-qsot-event .entry-title {
	padding-right: 170px;
}
/*Modal Garder*/
.modal-footer {
  padding-top: 0;
  border: none;
}
.modal-footer > button {
  background: #7cb342;
  border-radius: 5px;
  color: #ffffff;
  border: none;
  margin: 0;
  outline: none;
}
.modal-footer > button:hover {
  background: rgba(124, 179, 66, 0.7);
  color: #ffffff;
}
.modal-footer > button:active, .modal-footer > button:focus {
  background: rgba(124, 179, 66, 0.7);
  color: #ffffff;
  outline: none;
}
.modal-footer > button:active:focus {
  background: rgba(124, 179, 66, 0.7);
  color: #ffffff;
  outline: none;
}
.btn-black {
	background: #272A2A!important;
}
.btn-black:hover {
	background: rgba(39, 42, 42, 0.7)!important;
}
.btn-black:focus, .btn-black:active {
	background: rgba(39, 42, 42, 0.7)!important;
	outline: none;
}
#featured-image > .post-thumbnail > img  {
	max-width: none;
	width: 100%;
	height: auto;
}
/*Wedding*/ 
#ss_parts_slider_widget-3 {
	margin-bottom: 30px;
}
/*Car Events*/
.car-events > div {
	margin-bottom: 30px;
}
.videoTagwrap > video {
  max-width: 100%;
  width: 100%;
  height: 100%;
  margin-bottom: 20px;
}
/*Rose Supports*/
.woocommerce div.product .woocommerce-tabs .panel {
  border: 1px solid #d3ced2;
  border-top: none;
  border-radius: 0;
  padding-top: 20px;
}
#tab-additional_information h2 {
  margin-top: 0!important;
  padding: 0 18px;
}
.wc-tabs {
  margin-bottom: 0!important;
}
.woocommerce table.shop_attributes th {
  padding-left: 15px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #AED581;
/*  height: 35px;*/
  padding: 0;
  line-height: 35px;
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { 
  background: rgba(174, 213, 129, 0.7);
}

.woocommerce div.product form.cart .variations {
  max-width: 200px;
}

.woocommerce div.product form.cart .variations .label {
  display: none!important;
}

/***Media Queries***/
@media (min-width: 1200px) {
	#menu-item-113 {
  		overflow: hidden;
	}
	#menu-item-113 a {
  		margin-right: -65px;
	}	
	#ss_parts_widget-2-part-82,
	#ss_parts_widget-2-part-83,
	#ss_parts_widget-2-part-84 {
		position: relative;
		width: 32.25806451612903%;
		padding: 0;
		margin-right: 1.612903225806452%;
	}
	#ss_parts_widget-2-part-84 {
		margin-right: 0%;
	}
	.welcomeText--heading {
    	font-size: 36px;
	}
	.welcomeText__list {
		font-size: 18px;
	}
}
@media (min-width: 1152px) {
	#featured-image > .post-thumbnail {
		overflow: hidden;
	}
	.welcomeText {
		padding: 0 75px;
	}
}
@media (min-width: 992px) {
	.gardenOpenWrap, .welcomeTextWrap {
		height: 258px;
		position: relative;
	}
	.gardenOpenWrap {
	  	padding: 0;
	  	width: 32.16666666666667%;
	}
	.gardenOpen, .welcomeText {
	  	position: absolute;
	  	top: 50%;
	  	left: 0;
	  	right: 0;
	  	transform: translate(0, -50%);
	}
	.welcomeTextWrap {
		width: 66.08333333333333%;
		margin-right: 1.666666666666667%;
	}
}
@media (max-width: 1200px) {
	/*Home*/
	#menu-item-113 {
		margin-right: -33px;
	}
	#ss_parts_widget-2-part-82 > h2,
	#ss_parts_widget-2-part-83 > h2,
	#ss_parts_widget-2-part-84 > h2 {
		margin: 0 15px;
		line-height: 50px;
	}
	#ss_parts_widget-2-part-82 > .ss-parts-image, 
	#ss_parts_widget-2-part-83 > .ss-parts-image, 
	#ss_parts_widget-2-part-84 > .ss-parts-image {
		min-height: 0;
	}
	#navbar-footer #menu-header li:nth-child(7),
	#navbar-footer #menu-header li:nth-child(8) { 
		display: none;
	}
	/*Contact*/
	.contactFirstRow__child > iframe {
 	 	width: 100%;
	}
	.contactFirstRow__child {
  		width: 100%;
	}
	.contactFirstRow__child:first-child {
  		padding-bottom: 30px;
	}
	#ss_part_widget-7 {
   	 	padding: 15px 40px;
	}
	#contact-content {
		padding-top: 0;
	}
	/*News*/
	.cat-title {
		font-size: 30px;
	}
	.welcomeText--heading {
		font-size: 30px;
	}
	.welcomeText__list {
		font-size: 15px;
	}
	.welcomeText {
    	padding: 0 20px;
    }
    #ss_parts_widget-2-part-82 > h2 a span, 
    #ss_parts_widget-2-part-83 > h2 a span, 
    #ss_parts_widget-2-part-84 > h2 a span {
	    font-size: 28px;
	}
}
@media (max-width: 992px) {
	#header {
		margin-bottom: 20px;
	}
	#navbar > div > ul > li > a, 
	#navbar > div> ul > li.menu-item-has-children > a:after, 
	.greedy > .greedy-trigger:after {
    	line-height: 30px;
	}
	#section-header-top {
		display: none;
	}
	#ss_parts_widget-2 {
    	margin: 0 -15px 50px -15px; /*Row for 3 Images at Home Page*/
	}
    /**Show mobile style menu**/
    #header {
        position: relative;
    }
    .offcanvas-hamburger {
  		color: #909090;
	}
    #logo-top {
        margin-top: 75px;
    }
    #section-header-bottom {
    	background: #f8f7f5;
        position: absolute;
        top: 0;
		right: 0;
		left: 0;
    }
    #navbar {
    	float: right;
    }
    #ss_part_widget-8 {
    	display: block;
    	float: left;
    }
    .social-icon {
    	padding: 12px 0
    }
    #navbar #menu-header {
        display: none;
    }
    #offcanvas {
        display: block;
    }
    #navbar .menu {
        display: none;
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }
    .ss-slideshow .ss-browse .nav-text {
        display: none!important;
    }
    #offcanvas ul ul {
        display: none;
    }
    #offcanvas ul li.opened > ul {
        display: block;
    }
    /**Show mobile style menu**/
    /*Footer*/
    #section-footer-bottom {
    	padding: 20px 0;
    }
    #ss_part_widget-6, #navbar-footer {
        float: none;
        max-width: none;
        width: 100%;
        text-align: center;
    }
    /**Footer Bottom Menu**/
    #navbar-footer {
    	float: none;
    	max-width: none;
    	width: 100%;
    	text-align: center;
	}
    #navbar-footer #menu-header { 
		display: block;
		text-align: center;
		float: none;
	}
	#navbar-footer #menu-header a { 
		line-height: 15px;
	}
	#navbar-footer #menu-header li {
    	float: none;
    	display: inline-block;
    	margin-right: 10px;
	}
	.footerCopyright__list {
		float: none;
		line-height: 25px;
		display: inline-block;
	}
	/**Footer Bottom Menu**/
	/*Contact*/
	#contact-content {
		width: 50%;
		float: left;
	}
	#contact-sidebar {
		width: 50%;
		float: right;
	}
	.contactFirstRow {
    	margin: 0 0 50px 0;
	}
	#ss_part_widget-7 {
    	padding: 15px 30px;
	}
	/*Home*/
	.gardenOpen, .welcomeText {
	  	position: static;
	  	padding: 20px;
	}
	.welcomeText {
	  	text-align: center;
	}
	.welcomeText--heading {
	  	margin-bottom: 20px;
	}
}
